LanguageSwitcher Class Reference
Inheritance diagram for LanguageSwitcher:
[legend]
Collaboration diagram for LanguageSwitcher:
[legend]

## Public Member Functions

| __construct ()
| switchLang ($language="")

## Constructor & Destructor Documentation

## __construct()

__construct | ( |  | ) |

## Member Function Documentation

## switchLang()

switchLang | ( |  | $language = `""` | ) |

The documentation for this class was generated from the following file:

- application/controllers/LanguageSwitcher.php